netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
TcpAnalyticsSession Struct Reference

`#include <afp_tcp_analytics.h>`

## Data Fields
TcpMetrics | initial
TcpMetrics | before
TcpMetrics | after
TcpMetrics | final
off_t | current_size
TcpOutputFormat | format
int | enable_session_tracking

## Field Documentation

## ◆ after

TcpMetrics TcpAnalyticsSession::after

## ◆ before

TcpMetrics TcpAnalyticsSession::before

## ◆ current_size

off_t TcpAnalyticsSession::current_size

## ◆ enable_session_tracking

int TcpAnalyticsSession::enable_session_tracking

## ◆ final

TcpMetrics TcpAnalyticsSession::final

## ◆ format

TcpOutputFormat TcpAnalyticsSession::format

## ◆ initial

TcpMetrics TcpAnalyticsSession::initial

The documentation for this struct was generated from the following file:

- afp_tcp_analytics.h